@charset "utf-8";
/* CSS Document */

/* MAIN */
* {
	font-family: Helvetica;
	margin: 0;
	padding: 0;	
}
#container {
	background: #000;
	background-position: center top;
	width: 100%;
	height: 100%;
}
#main {
	background: #000;
	padding: 10px;
	font-family: "helvetica";
	font-size: 14px;
	color: #fff;
}
#main a {
	text-decoration: underline;
	color: #fff;	
}
h1 {
	text-align: center;
	font-size: 18px;	
}
#main ul {
	margin-left: 30px;	
}

	
}

/* HEADER */
#header{
	background-color: #000;
	padding-bottom: 4px;
	
}
#logo {
	width: 320px;
	height: 150px;
	margin: 0 auto;	
	
}
#phone {
	padding: 10px;
	background: #f3e2c7;
background: -moz-linear-gradient(top,  #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3e2c7), color-stop(50%,#c19e67), color-stop(51%,#b68d4c), color-stop(100%,#e9d4b3));
background: -webkit-linear-gradient(top,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%);
background: -o-linear-gradient(top,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%);
background: -ms-linear-gradient(top,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%);
background: linear-gradient(to bottom,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=0 );

	-webkit-box-shadow: 0px 0px 20px -5px #000000;
	-moz-box-shadow: 0px 0px 20px -5px #000000;
	box-shadow: 0px 0px 20px -5px #000000; 
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
#phone a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/* NAV */
#nav {
	list-style: none;
    margin: 20px 10px 20px 10px;
    padding: 0;	
}
#nav li a:active, #nav li a:hover {
	background-color:rgba(0,0,0,.2);
}
#nav li a {
	color: #0b0b0b;
	display: block;
	font-size: 14px;
	font-weight: lighter;
	padding: 10px;
	text-decoration: none;
	text-align: left; 
	font-family: "helvetica";
}
#nav li a em {
	float: right;	
}
.top {
	background: rgba(250,250,250,.8);
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	border-bottom: 1px solid #000;
}
.middle {
	background: rgba(250,250,250,.8);
	border-bottom: 1px solid #000;
}
.bottom {
	background: rgba(250,250,250,.8);
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px; ;
}
.back {
	background: rgba(250,250,250,.8);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top:5px;
}

.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 33.33333333%;}
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }


/* FOOTER */
#footer {
	width: 100%;
	padding: 10px 0px 10px 0px;
	font-family: "helvetica";
	color: #fff;
	text-align: center;
	font-size: 14px;
	background-color:#404952;
	

	background-repeat:repeat-x;
}
#footer a {
	text-decoration: none;
	color: #fff;	
}
#footer ul {
	list-style: none;
	padding: 0;
	text-align: center;
	font-size: 14px;
		
}